import config from '../../local/js/config'

export const ltikey = () => {
  const urlParams = new URLSearchParams(window.location.search)
  const myParam = urlParams.get('ltik')
  if (!myParam) {
    const ltik = sessionStorage.getItem(config.ModuleName + '_ltik') // eslint-disable-line no-undef
    if (!ltik) return false
    return ltik
  }
  sessionStorage.setItem(config.ModuleName + '_ltik', myParam) // eslint-disable-line no-undef
  return myParam
}

export const ltiurl = () => {
  const urlParams = new URLSearchParams(window.location.search)
  const ltiUrl = urlParams.get('lti_url')
  if (ltiUrl) return decodeURIComponent(ltiUrl)
  return 'https://lti.saiteava.org/api'
}
