import React from 'react'
import ref5 from '../media/pdf/cuidado_condicoes_atencao_primaria_saude.pdf'
import ref6 from '../media/pdf/caderno_37.pdf'
import ref9 from '../media/pdf/estrategias_cuidado_pessoa_diabetes_mellitus_cab36.pdf'
import refA from '../media/pdf/Termos_de_uso_do_ARES.pdf'

const referencias = [
  <p>[1] PAIM, J.S. <strong>SUS Sistema Único de Saúde – tudo que você precisa saber</strong>. Atheneu, 2019.</p>,
  <p>[2] MENDES, E.V. <strong>Desafios do SUS</strong>. CONASS: Brasília, 2019. Disponível em: <a href='http://www.conass.org.br/biblioteca/desafios-do-sus/' target='_blank' rel='noopener noreferrer'>http://www.conass.org.br/...</a>.</p>,
  <p>[3] HINO, P. et al . <strong>Necessidades em saúde e atenção básica: validação de instrumentos de captação</strong>. Rev. esc. enferm. USP,  São Paulo ,  v. 43, n. spe2, p. 1156-1167,  dez.  2009.  Disponível em: <a href='http://www.scielo.br/scielo.php?script=sci_arttext&pid=S0080-62342009000600003&lng=pt&nrm=iso' target='_blank' rel='noopener noreferrer'>http://www.scielo.br/...</a>. Acesso em: 29 jul. 2020.</p>,
  <p>[4] BARATA, R.B. <strong>Como e por que as desigualdades sociais fazem mal à saúde</strong>. Rio de Janeiro: Editora FIOCRUZ, 2009.</p>,
  // <p>[5] MENDES, E.V. <strong>O cuidado das condições crônicas na atenção primária à saúde: O imperativo da consolidação da estratégia da saúde da família</strong>. Brasília: Organização Pan-Americana da Saúde, 2012. Disponível em: <a href='http://bvsms.saude.gov.br/bvs/publicacoes/cuidado_condicoes_atencao_primaria_saude.pdf' target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a>.</p>,
  <p>[5] MENDES, E.V. <strong>O cuidado das condições crônicas na atenção primária à saúde: O imperativo da consolidação da estratégia da saúde da família</strong>. Brasília: Organização Pan-Americana da Saúde, 2012. Disponível em: <a href={ref5} target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a>.</p>,
  // <p>[6] BRASIL. <strong>Estratégias para o cuidado da pessoa com doença crônica: hipertensão arterial sistêmica</strong>. Ministério da Saúde, Secretaria de Atenção à Saúde, Departamento de Atenção Básica. Brasília: Ministério da Saúde, 2013. Disponível em: <a href='http://189.28.128.100/dab/docs/portaldab/publicacoes/caderno_37.pdf' target='_blank' rel='noopener noreferrer'>http://189.28.128.100/...</a>.</p>,
  <p>[6] BRASIL. <strong>Estratégias para o cuidado da pessoa com doença crônica: hipertensão arterial sistêmica</strong>. Ministério da Saúde, Secretaria de Atenção à Saúde, Departamento de Atenção Básica. Brasília: Ministério da Saúde, 2013. Disponível em: <a href={ref6} target='_blank' rel='noopener noreferrer'>http://189.28.128.100/...</a>.</p>,
  <p>[7] SOUZA, M.F.M et al. Transição da saúde e da doença no Brasil e nas Unidades Federadas durante os 30 anos do Sistema Único de Saúde. <strong>Ciência & Saúde Coletiva [online]</strong>, v. 23, n. 6, p. 1737-1750, 2018. Disponível em: <a href='https://doi.org/10.1590/1413-81232018236.04822018' target='_blank' rel='noopener noreferrer'>https://doi.org/...</a>.</p>,
  <p>[8] GDB BRASIL. Burden of disease in Brazil, 1990-2016: a systematic subnational analysis for the Global Burden of Disease Study 2016. <strong>Lancet</strong>, v.392, n.10149, p. 760-775, Set 2018. Disponível em: <a href='https://pubmed.ncbi.nlm.nih.gov/30037735/' target='_blank' rel='noopener noreferrer'>https://pubmed.ncbi.nlm.nih.gov/...</a>.</p>,
  // <p>[9] BRASIL. <strong>Estratégias para o cuidado da pessoa com doença crônica : diabetes mellitus</strong>. Ministério da Saúde, Secretaria de Atenção à Saúde, Departamento de Atenção Básica. Brasília : Ministério da Saúde, 2013. Disponível em: <a href='https://bvsms.saude.gov.br/bvs/publicacoes/estrategias_cuidado_pessoa_diabetes_mellitus_cab36.pdf' target='_blank' rel='noopener noreferrer'>https://bvsms.saude.gov.br/...</a>.</p>,
  <p>[9] BRASIL. <strong>Estratégias para o cuidado da pessoa com doença crônica : diabetes mellitus</strong>. Ministério da Saúde, Secretaria de Atenção à Saúde, Departamento de Atenção Básica. Brasília : Ministério da Saúde, 2013. Disponível em: <a href={ref9} target='_blank' rel='noopener noreferrer'>https://bvsms.saude.gov.br/...</a>.</p>,
  <p>[10] Malta DC, Felisbino-Mendes MS, Machado ÍE, De Azeredo Passos VM, De Abreu DMX, Ishitani LH, et al. Risk factors related to the global burden of disease in Brazil and its federated units, 2015. <strong>Rev Bras Epidemiologia</strong>, 2017.</p>,
  <p>[11] Batista Filho M, Rissin A. A transição nutricional no Brasil: tendências regionais e temporais. <strong>Caderno de Saúde Pública</strong>, 2003.</p>,
  <p>[12] IBGE. <strong>Pesquisa Nacional de Saúde - PNS 2013</strong>. Ciclos de Vida. Rio de Janeiro; 2014.</p>,
  <p>[13] BRASIL. Ministério da Saúde. Secretaria de Vigilância em Saúde. <strong>Vigitel Brasil 2019</strong>: Vigilância de Fatores de Risco e Proteção para Doenças Crônicas por Inquérito Telefônico. Brasília: Ministério da Saúde, 2020.</p>,
  <p>[14] IBGE. <strong>Síntese de indicadores sociais : uma análise das condições de vida da população brasileira: 2019</strong>. Rio de Janeiro: IBGE, 2019.Disponível em:  <a href='https://biblioteca.ibge.gov.br/ visualizacao/livros/liv101678.pdf' target='_blank' rel='noopener noreferrer'>https://biblioteca.ibge.gov.br/...</a>.</p>,
  <p>[15] BRASIL. <strong>Saúde Brasil 2013: uma análise da situação de saúde e das doenças transmissíveis relacionadas à pobreza</strong>. Ministério da Saúde, Secretaria de Vigilância em Saúde, Departamento de Análise de Situação em Saúde. Brasília : Ministério da Saúde, 2014.</p>,
  <p>[16] COFEN. <strong>Brasil registra alta na mortalidade infantil pela 1ª vez desde 1990</strong>. Jul 2018. Disponível em:  <a href='http://www.cofen.gov.br/brasil-registra-alta-na-mortalidade-infantil-pela-1a-vez-desde-1990_64307.html' target='_blank' rel='noopener noreferrer'>http://www.cofen.gov.br/...</a>.</p>,
  <p>[17] SILVA, J.P.V, BATISTELLA, C, GOMES, M.L. <strong>Problemas, Necessidades e Situação de Saúde: uma revisão de abordagens para a reflexão e ação da equipe de saúde da família.</strong> In: Fonseca AF, organizadora. O território e o processo saúde-doença. Rio de Janeiro: EPSJV/Fiocruz; 2007. p. 159-76.</p>,
  // <p>[A] João Victor Figueiredo. UNA-SUS/UFMA. Licença: Termo de uso ARES (2016). Disponível em:  <a href='https://ares.unasus.gov.br/acervo/static/files/Termos%20de%20uso%20do%20ARES.pdf' target='_blank' rel='noopener noreferrer'>https://ares.unasus.gov.br/...</a>.</p>,
  <p>[A] João Victor Figueiredo. UNA-SUS/UFMA. Licença: Termo de uso ARES (2016). Disponível em:  <a href={refA} target='_blank' rel='noopener noreferrer'>https://ares.unasus.gov.br/...</a>.</p>,
  <p>[B] Imagem adaptada de Curso de extensão para gestores do SUS em promoção da saúde. 2010.</p>,
  <p>[C] Autor Desconhecido. Licença: CC BY-NC.</p>,
  <p>[D] João Victor Figueiredo. UNA-SUS/UFMA. Licença: Termo de uso ARES (2016). Disponível em: <a href={refA} target='_blank' rel='noopener noreferrer'>https://ares.unasus.gov.br/...</a>.</p>,
  <p>[E] João Victor Figueiredo. UNA-SUS/UFMA. Licença: Termo de uso ARES (2016). Disponível em: <a href={refA} target='_blank' rel='noopener noreferrer'>https://ares.unasus.gov.br/...</a>.</p>,
  <p>[F] Imagem adaptada de Mendes, E. V. Desafios do SUS. CONASS. Brasília, 2019</p>,
  <p>[G] Imagem adaptada de IBGE. Diretoria de Pesquisas, Coordenação de População e Indicadores Sociais. 2016.</p>,
  <p>[H] João Victor Figueiredo. UNA-SUS/UFMA. Licença: Termo de uso ARES (2016). Disponível em: <a href={refA} target='_blank' rel='noopener noreferrer'>https://ares.unasus.gov.br/...</a>.</p>,
  <p>[I] Imagem adaptada de Mendes, E. V. Desafios do SUS. CONASS. Brasília, 2019</p>,
  <p>[J] Imagem adaptada de GDB. BRASIL, 2016.</p>,
  <p>[K] Imagem adaptada de GDB. BRASIL, 2017.</p>,
  <p>[L] Imagem adaptada de IBGE. Pesquisa Nacional por Amostra de Domicílios Contínua. 2018.</p>,
  <p>[M] Imagem adaptada de IBGE. Pesquisa Nacional por Amostra de Domicílios. 2018.</p>,
  <p>[N] Imagem adaptada de IBGE. Pesquisa Nacional por Amostra de Domicílios. 2018.</p>,
  <p>[O] Imagem adaptada de IBGE. Pesquisa Nacional por Amostra de Domicílios. 2018.</p>,
  <p>[P] Imagem adaptada de IBGE. Pesquisa Nacional por Amostra de Domicílios. 2018.</p>,
  <p>[Q] MS/SVS/CGIAE/SIM e Sinasc, 1990, 2000, 2010 e 2012; Estudo Busca Ativa; Saúde Brasil 2010.</p>,
  <p>[R] Imagem adaptada de IBGE. Pesquisa Nacional por Amostra de Domicílios. 2018.</p>

]

export default referencias
