import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaSliderTransicao from '../components/CaixaSliderTransicao'
import ImagemZoom from '../components/ImagemZoom'

import img1 from './media/images/pag18_img1.png'
import img2 from './media/images/pag18_img2.png'
import img3 from './media/images/pag18_img3.png'

// Styling
const StyledDiv = styled.div`
#destaque-marker1{
  top: 10%;
  left: 10%;
}
#destaque-marker2{
  top: 6%;
  left: 63%;
}
#destaque-marker3{
  top: 71%;
  left: 47%; 
}
.slider-img-active {
 
  width: 65% !important;
  
}
.slider-imgs .slider-img-next-img {
  
  left: 83% !important;
  width: 14% !important;
}
.slider-imgs .slider-img-prev-img {
  
  left: 2% !important;
  width: 16% !important;
}
.caixa {
  margin-top: 0vh !important;
}
.tamanho8{
  width: 100%;
}
@media screen and (max-width: 600px){
.slider-img-active {
  width: 90.9% !important;
}
}
  `

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Condições de vida e saúde da população brasileira</h2>
        <div className='page'>
          <p>Por fim, destaca-se que a taxa de mortalidade infantil tem sido valorizada como um indicador das condições de vida da população, pois reflete o nível de bem-estar. <strong>Navegue</strong> nas páginas abaixo para entender melhor este indicador:</p>

          {/* <div className="grid-row centro">
            <div className="tamanho8 meio">
                
                <iframe src="https://view.genial.ly/5f4fe1301510650cf80d97e7" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="true" width="100%" height="600" scrolling="yes" allowscriptaccess="always" frameborder="0"></iframe>
                
            </div>
          </div> */}

    
    {/* <CaixaSliderTransicao Content={[{ content: <p>Houve importante redução da mortalidade infantil no Brasil entre 1990 (47,1/1000 NV) e 2012 (14,6/1000 NV). Essa redução é em parte explicada pela expansão da atenção à saúde, especialmente da ampliação da cobertura e do acesso à APS. Houve redução intra e inter-regiões, principalmente no nordeste<Ref Id="15"/>. Acesse o gráfico <a href="https://repocursos.saiteava.org/qualificacao_dos_processos_de_trabalho_na_ABS/EDUCSAITE/programa_2/modulo-1/e-book-2/src/pages/media/images/pag18_img1.png" target="_blank">aqui</a>.</p>, src: img1 }, { content: <p>A redução mais acentuada da mortalidade infantil  ocorreu no estado de Alagoas, que reduziu de 100/1000 NV para 16/1000 NV. Apesar de ter havido redução nas assimetrias regionais, ainda persiste importante dferença entre unidades da federação<Ref Id="15"/>. Acesse o gráfico <a href="https://repocursos.saiteava.org/qualificacao_dos_processos_de_trabalho_na_ABS/EDUCSAITE/programa_2/modulo-1/e-book-2/src/pages/media/images/pag18_img2.png" target="_blank">aqui</a>.</p>, src: img2 }, { content: <p>Após um longo período de declínio, em 2016 houve aumento da mortalidade infantil no país, decorrente do aumento do nº de óbitos no período pós-neonatal, que são os que ocorrem em consequência da exposição a fatores externos (piora das condições de vida e acesso a serviços de saúde)<Ref Id="16"/>. Acesse o gráfico <a href="https://repocursos.saiteava.org/qualificacao_dos_processos_de_trabalho_na_ABS/EDUCSAITE/programa_2/modulo-1/e-book-2/src/pages/media/images/pag18_img3.png" target="_blank">aqui</a>.</p>, src: img3 }]} />  */}
    <CaixaSliderTransicao Content={[{ content: <p>Houve importante redução da mortalidade infantil no Brasil entre 1990 (47,1/1000 NV) e 2012 (14,6/1000 NV). Essa redução é em parte explicada pela expansão da atenção à saúde, especialmente da ampliação da cobertura e do acesso à APS. Houve redução intra e inter-regiões, principalmente no nordeste<Ref Id="15"/>. Acesse o gráfico <a href={img1} target="_blank">aqui</a>.</p>, src: img1 }, { content: <p>A redução mais acentuada da mortalidade infantil  ocorreu no estado de Alagoas, que reduziu de 100/1000 NV para 16/1000 NV. Apesar de ter havido redução nas assimetrias regionais, ainda persiste importante dferença entre unidades da federação<Ref Id="15"/>. Acesse o gráfico <a href={img2} target="_blank">aqui</a>.</p>, src: img2 }, { content: <p>Após um longo período de declínio, em 2016 houve aumento da mortalidade infantil no país, decorrente do aumento do nº de óbitos no período pós-neonatal, que são os que ocorrem em consequência da exposição a fatores externos (piora das condições de vida e acesso a serviços de saúde)<Ref Id="16"/>. Acesse o gráfico <a href={img3} target="_blank">aqui</a>.</p>, src: img3 }]} /> 
         
        </div>
      </StyledDiv>
    )
  }
}
export default Page
