import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaSombreada from '../components/CaixaSombreada'
import ListaAnimada from '../components/ListaAnimada'

// Styling
const StyledDiv = styled.div`
      
  `

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Tomada de decisão na gestão em saúde</h2>
        <div className='page'>
          <p>A tomada de decisão ocorre em diversas situações, que variam desde o  processo de formulação, implementação e avaliação de políticas, até a gerência das unidades que compõem a rede de serviços<Ref Id="1"/>.</p>

          <CaixaSombreada Content='Desse modo, depreende-se que é relevante qualificar permanentemente o processo que envolve a tomada de decisão, a fim de alcançar melhores resultados em termos sanitários e custo-efetivos na implementação do SUS.' />

          <p>Considerando que o objeto de trabalho da gestão são as pessoas e em última análise o modo como indivíduos e coletividades vivenciam o processo saúde-doença, é fundamental, portanto, <strong>reafirmar as necessidades de saúde da população como ponto de partida para a tomada de decisão</strong>. Tais necessidades se expressam em várias dimensões, como<Ref Id="2"/>:</p>

          <ListaAnimada ListContent={['Situação Demográfica; ', 'Situação Nutricional; ', 'Situação Epidemiológica.']} />
          <p>Assim, faz-se necessário conhecer as características da população para quem as políticas, os programas e projetos são formulados e implementados.</p>
        
        </div>
      </StyledDiv>
    )
  }
}
export default Page
