import React from 'react'
import styled from 'styled-components'

// Imports

// Assets

// Styling
const StyledDiv = styled.div`

  height: auto;
  background-color: white;
  border-radius: 1vh;
  box-shadow: 0.1vh 0.1vh 1.3vh 0.3vh #a3a2a4d1;
  padding: 2vh;
  margin-top: 1vh;
  width: 98% !important;
  margin-left: 1%;
  margin-right: 1%;
  display: inline-block;

    
`
// Component
class CaixaSombreadaImg extends React.Component {
  // Constructor
  constructor (props) {
    super(props)
    this.state = {
      // Acess this.props
      src: this.props.src,
      content: this.props.Content
    }
  }

  // Scripts

  // Called when rendered
  componentDidMount () {

  }

  render () {
    return (
    // Content
      <StyledDiv className='grid-row caixa caixa-sombreada-simples'>

        <div className='tamanho3 meio image'>
          <div>
            <img src={this.state.src} />
          </div>
        </div>
        <div className='tamanho7 meio text'>
          <p>{this.state.content}</p>
        </div>

      </StyledDiv>
    )
  }
}
export default CaixaSombreadaImg
