import React from 'react'
import { makeStyles, Typography } from '@material-ui/core'
import ScreenRotation from '@material-ui/icons/ScreenRotation'

const useStyles = makeStyles({
  root: {
    width: '100%',
    height: '100%',
    display: 'flex',
    flexDirection: 'column',
    alignItems: 'center',
    justifyContent: 'center',
    background: 'linear-gradient(to bottom, #2B97E6, #2FCA94)',
    color: 'white'
  },
  iconSize: {
    fontSize: '5rem'
  }

})

export default function () {
  const classes = useStyles()

  return (
    <div className={classes.root}>
      <Typography variant='h4'>Rotacione o celular</Typography>
      <ScreenRotation className={classes.iconSize} />
    </div>
  )
}
