import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaSombreada from '../components/CaixaSombreada'
import ImagemZoom from '../components/ImagemZoom'



import img1 from './media/images/pag12_img1.png'



// Styling
const StyledDiv = styled.div`
.tamanho10 {
  width: 100%;
}
.ImagemZoom > img.zoomable {
  width: 80vh;
}
.tamanho4 {
  width: 66.9% !important;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
         <h2>Condições de vida e saúde da população brasileira</h2>
        <div className='page'>
          
          <p>Compreender o padrão de adoecimento e morte da população é fundamental para ajustar a resposta do sistema de saúde às necessidades e demandas da população.</p>
          <p>A seguir, temos um gráfico que apresenta as dez principais causas de morte no país em 2017, e demonstra a variação percentual dessas causas entre 2007 e 2017<Ref Id="2"/>: <strong>Clique</strong> na imagem abaixo para ampliar.</p>
 
          <div className="grid-row centro">
             <div className="tamanho10 centro" >
              <div><ImagemZoom src={img1}/></div>
            </div>
          </div>
             
             <CaixaSombreada Content={[<p>Entre 2007 e 2017, tiveram um incremento significativo as mortes por Alzheimer (55,5%), diabetes (37,8%), cirrose (24,6%) e doença renal crônica (44,1%)<Ref Id="8"/>.</p> ]} />
        
        </div>
      </StyledDiv>
    )
  }
}
export default Page
