import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import AreaClicavelModal from '../components/AreaClicavelModal'
import ModalBtn from '../components/ModalBtn'

import img1 from './media/images/pag14_img1.png'


// Styling
const StyledDiv = styled.div`
a:not([href]) {
    color: blue;
    text-decoration: none;
}
#marker1{
  left: 170%;
  top: 11%;
  background-color: blue;
  position:absolut;
}
.modal-btn{
  cursor:pointer;
}
.centro {
  width: 100%;
  margin-left: -14%;
  position:relative;
}
.AreaCLicavelModal > img.mc {
  width: 87vh;
}
.hCuLgs {
  width: 33% !important;
  
}
 `

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Condições de vida e saúde da população brasileira</h2>
        <div className='page'>
          <p>A seguir podemos ver um gráfico com os principais riscos que contribuem para os anos de vida perdidos combinados com as incapacidades<Ref Id="2"/>. Confira no botão os fatores de risco de destaque:</p>
         
          <div className="grid-row centro">
          <div className="centro">
            <AreaClicavelModal Image={img1} Content={[{ title: 'Fatores de risco', text: 'Destacam-se tabagismo, pressão arterial elevada, Índice de Massa Corpórea elevado (IMC), consumo de álcool, Glicemia Plasmática em Jejum (GPJ) elevada e riscos ocupacionais que tiveram incremento entre 2007 e 2017.' }]} />
          </div>
          </div>

          <ModalBtn BtnType='saibamais' BtnText='PARA SABER MAIS' ModalTitle='Para saber mais' ModalContent={["Você sabe o que significa ",<strong>ano de vida ajustado por incapacidade</strong>,"? E ",<strong>anos de vida perdidos por morte prematura</strong>,"? ",<p>Ano de vida ajustado por incapacidade: é uma métrica que nos permite estimar o número total de anos perdidos devido a causas específicas e fatores de risco. É uma medida universal que permite aos pesquisadores e formuladores de políticas comparar diferentes populações e condições de saúde ao longo do tempo. Anos de vida perdidos por morte prematura: é o percentual de anos perdidos por morte prematura. Por exemplo, se eu tenho uma expectativa de vida aos quarenta anos de viver mais trinta anos e morro aos quarenta anos, perdi trinta anos.</p>,""]} Id='1' />
        
        </div>
      </StyledDiv>
    )
  }
}
export default Page
