import React from 'react'
import styled from 'styled-components'
import CaixaIcone from '../components/CaixaIcone'
import CaixaSombreada from '../components/CaixaSombreada'


// Styling
const StyledDiv = styled.div`
.tamanho9{
  margin-left: 25%;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      <StyledDiv className='content'>
        <h2>Apresentação</h2>
        <div className='page'>
          <p>Olá, aluna(o)!</p>
          <p>O processo de gestão em saúde tem na tomada de decisão seu elemento estruturante. O cotidiano de gestores municipais de saúde, coordenadores de áreas técnicas, coordenadores de programas e projetos é permeado por situações decisivas.</p>
          
          <CaixaSombreada Content={'E qual o ponto de partida para tomar uma decisão? O que deve ser considerado ao tomar uma decisão na gestão em saúde? Você conhece a situação de saúde da população brasileira ou de sua cidade e estado para tomar uma decisão adequada que responda às suas necessidades de saúde?'} />
          
          <p>Neste e-book você acompanhará a discussão sobre a tomada de decisão como elemento estruturante do processo de gestão em saúde. O material abordará ainda que a tomada de decisão deverá se basear nas necessidades da população de determinado território e na análise de suas condições de vida. Vamos conferir?</p>
          
          
            <p>Bons estudos!</p>

            <CaixaIcone type='objetivo' title='OBJETIVO' Content={['Ao final deste material você irá compreender as necessidades de saúde como ponto de partida para tomada de decisão, considerando evidências científicas.']} />
      
        </div>
      </StyledDiv>
    )
  }
}
export default Page
