import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaSombreada from '../components/CaixaSombreada'


import img1 from './media/images/pag7_img1.png'



// Styling
const StyledDiv = styled.div`
.tamanho10 {
  width: 91.9%!important;
}
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Condições de vida e saúde da população brasileira</h2>
        <div className='page'>
          
          <p>A situação de saúde brasileira é caracterizada por uma tripla carga de doenças, uma complexa situação epidemiológica que convive com<Ref Id="2"/>:</p>
 
          <div className="grid-row centro">
            <div className="tamanho10" >
              <div><img src={img1}/></div>
            </div>
          </div>
         <div className="grid-row caixa">
          <CaixaSombreada Content={[<p>A carga de doenças crônicas no Brasil é considerada uma <strong>epidemia</strong>. A complexidade no seu enfrentamento se localiza no fato de que além de muito prevalentes, são determinadas por múltiplos fatores de ordem biológica e socioculturais<Ref Id="2"/>.</p> ]}/>
          </div>
        
        </div>
      </StyledDiv>
    )
  }
}
export default Page